{
  "playPause": "再生/一時停止",
  "volume": "音量",
  "closedCaptions": "字幕",
  "settings": "設定",
  "playbackSpeed": "再生速度",
  "quality": "画質",
  "auto": "自動",
  "normal": "標準",
  "off": "オフ",
  "unknown": "不明",
  "subtitleFallback": "字幕 {1}",
  "errorUnknown": "再生中に予期しないエラーが発生しました。",
  "You aborted the media playback": "動画再生を中止しました。",
  "A network error caused the media download to fail part-way.": "ネットワーク エラーにより動画のダウンロードが途中で失敗しました。",
  "The media could not be loaded, either because the server or network failed or because the format is not supported.": "サーバーまたはネットワークのエラー、またはフォーマットがサポートされていないため、動画をロードできませんでした。",
  "The media playback was aborted due to a corruption problem or because the media used features your browser did not support.": "破損の問題、またはお使いのブラウザがサポートしていない機能が動画に使用されていたため、動画の再生が中止されました。",
  "No compatible source was found for this media.": "この動画に対して互換性のあるソースが見つかりませんでした。",
  "The media is encrypted and we do not have the keys to decrypt it.": "メディアは暗号化されており、解読するためのキーがありません。",
  "This is a modal window": "これはダイアログボックスです。",
  "This modal can be closed by pressing the Escape key or activating the close button.": "このダイアログボックスは、Escキーを押すか、閉じるボタンを押して閉じることができます。"
}